2018-12-18 22:58 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000088Branch 0.2.1-FINALBugpublic2016-11-23 10:25
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000088: Undefined variable: EXT_LOAD_MODE
DescriptionEs kommt folgende Fehlermeldung:
$0 __errorHandler(8, Undefined variable: EXT_LOAD_MODE, E:\InternetProjekte\mailtausch\inc\extensions\ext-sql_patches.php, 51,
$1 require(E:\InternetProjekte\mailtausch\inc\extensions\ext-sql_patches.php) called at [E:\InternetProjekte\mailtausch\inc\functions.php:3172]
$2 LOAD_INC(inc/extensions/ext-sql_patches.php) called at [E:\InternetProjekte\mailtausch\inc\extensions.php:105]
$3 LOAD_EXTENSION(sql_patches) called at [E:\InternetProjekte\mailtausch\inc\load_extensions.php:55]
$4 require(E:\InternetProjekte\mailtausch\inc\load_extensions.php) called at [E:\InternetProjekte\mailtausch\inc\functions.php:3172]
$5 LOAD_INC(inc/load_extensions.php) called at [E:\InternetProjekte\mailtausch\inc\functions.php:3182]
$6 LOAD_INC_ONCE(inc/load_extensions.php) called at [E:\InternetProjekte\mailtausch\inc\session.php:63]
$7 require(E:\InternetProjekte\mailtausch\inc\session.php) called at [E:\InternetProjekte\mailtausch\inc\functions.php:3172]
$8 LOAD_INC(inc/session.php) called at [E:\InternetProjekte\mailtausch\inc\functions.php:3182]
$9 LOAD_INC_ONCE(inc/session.php) called at [E:\InternetProjekte\mailtausch\inc\mysql-connect.php:175]
$10 require(E:\InternetProjekte\mailtausch\inc\mysql-connect.php) called at [E:\InternetProjekte\mailtausch\inc\config.php:165]
$11 require(E:\InternetProjekte\mailtausch\inc\config.php) called at [E:\InternetProjekte\mailtausch\modules.php:58]
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000219

user13

Meiner Meinung nach hat dieser Fehler damit zu tun, dass Dateien die mit LOAD_INC oder LOAD_INC_ONCE durch das Kapseln in einer Funktion, nicht mehr die Variablen-Umgeben vorfinden wie sie es mit einem einfachen include h├Ątten.

~0000221

Quix0r (administrator)

Ist durch "blindes" Masseditieren kaputt gegangen. Ich hab zwar neue PC-Teile bestellt, aber sind noch nicht angekommen.

~0000752

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-20 18:19 user13 New Issue
2009-02-20 18:40 user13 Note Added: 0000219
2009-02-21 02:06 Quix0r Status new => assigned
2009-02-21 02:06 Quix0r Assigned To => Quix0r
2009-02-21 02:18 Quix0r Note Added: 0000221
2009-02-21 02:18 Quix0r Assigned To Quix0r => user13
2009-02-21 02:18 Quix0r Status assigned => feedback
2009-02-21 02:18 Quix0r Projection none => minor fix
2009-02-21 02:18 Quix0r ETA none => < 1 day
2009-02-21 02:18 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-21 02:18 Quix0r Description Updated
2009-03-12 23:12 Quix0r Status feedback => resolved
2009-03-12 23:12 Quix0r Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 728 => SVN-728
2010-05-28 16:59 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000752
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History